@font-face 
{
    font-family: 'av_book';
    src: url('./fonts/av_book.eot');
    src: url('./fonts/av_book.eot?#iefix') format('embedded-opentype'),
         url('./fonts/av_book.woff') format('woff'),
         url('./fonts/av_book.ttf') format('truetype'),
         url('./fonts/av_book.svg#font') format('svg');
}
@font-face 
{
    font-family: 'av_med';
    src: url('./fonts/av_med.eot');
    src: url('./fonts/av_med.eot?#iefix') format('embedded-opentype'),
         url('./fonts/av_med.woff') format('woff'),
         url('./fonts/av_med.ttf') format('truetype'),
         url('./fonts/av_med.svg#font') format('svg');
}
@font-face 
{
    font-family: 'av_ro';
    src: url('./fonts/av_ro.eot');
    src: url('./fonts/av_ro.eot?#iefix') format('embedded-opentype'),
         url('./fonts/av_ro.woff') format('woff'),
         url('./fonts/av_ro.ttf') format('truetype'),
         url('./fonts/av_ro.svg#font') format('svg');
}
* {
margin: 0;
padding: 0;
}
html, body
{
   -webkit-text-size-adjust: none;
}

embed
{
outline:none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

body
{
/*height: 100%;*/
}
A
{
outline: 0;
}
#main
{
width:1010px;
min-height:722px;
margin:0 auto;
/*background-color:red;*/
}
#logo
{
width:227px;
height:16px;
cursor:pointer;
margin-top:57px; /*58*/
margin-left:34px;
border:0;
}
#menu
{
margin-top:12px; /*8 14*/
margin-left:34px;
}
.menu_item
{
font-family:'av_ro';
font-size:11px;
color:#a7a9ac;
text-decoration:none;
cursor:pointer;
margin-right:15px;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
}
.menu_item_over, .menu_item_act,.menu_item:hover
{
color:#231f20 !important;
}
.slide_div
{
border-left:2px solid white;
}
/*slider css*/
#container 
{
width:942px;
margin:0 auto;
margin-top:122px; /*120*/
position:relative;
display:none;
}

#slides
{
position:relative;
left:-2px;
}

#slides .slidesContainer 
{
background:#fff;
height:360px !important;
width:942px;
}

/*Next/prev buttons*/

#slides .slidesNext,#slides .slidesPrevious
{
display:none;
}

#slides .slidesNext
{
display:none;
}

/*Pagination*/

.slidesPagination 
{
margin:0 auto;
margin-top:8px;
display:block;
}

.slidesPagination li
{
float:left;
margin:0 6px; /*0 10*/
list-style:none;
}

.slidesPagination li a
{
display:block;
width:14px;
height:0;
padding-top:7px;
background-image:url(./i/bullet.svg);
background-position:center;
background-repeat:no-repeat;
overflow:hidden;
}

.slidesPagination li a:hover
{
background-image:url(./i/bullet_act.svg);
}

.slidesPagination li.slidesCurrent a
{
background-image:url(./i/bullet_act.svg);
}

.current_slide
{
float:left;
margin-top:12px;
}
/*end of slider css*/
.grid_one
{
background-color:#f6f6f6;
width:234px;
height:110px;
margin-right:2px;
margin-bottom:2px;
float:left;
cursor:pointer;
position:relative;
}
.grid_one_no_padding
{
margin-right:0px !important;
}
.grid_one IMG
{
max-width:234px;
max-height:110px;
opacity:0;
display:block;
position:absolute;
left:0px;
top:0px;
z-index:1;
}
.grid_one_unact
{
cursor:default !important;
}
.rollover_scroll
{
width:234px;
height:110px;
position:absolute;
/*background-color:black;*/
background:url('./i/75.png') repeat;
z-index:2;
opacity:0;
font-family:'av_med';
font-size:12px;
color:#ffffff;
}
.rollover_scroll div
{
width:174px;
height:50px;
margin:0 auto;
margin-top:27px;
text-transform:uppercase;
line-height:16px;
}
#sign
{
font-family:'av_ro';
font-size:8px;
color:#808285;
margin-top:34px; /*33 48*/
margin-left:34px;
}
.sign_margin
{
margin-top:72px !important;
}
.sign_input
{
font-family:'av_book';
font-size:9px;
color:#bcbec0;
border:0;
border-bottom:1px solid #7F7F7F;
margin-top:13px;
width:122px;
padding-bottom:4px;
outline:none;
}
.error_input
{
border-bottom:1px solid red !important;
}
#sign_email
{
margin-right:8px;
}
#sign_ok
{
font-family:'av_ro';
font-size:11px;
color:#939598;
margin-left:10px;
cursor:pointer;
}

#home_page
{
display:none;
}
#projects_page
{
margin-left:33px; /*34*/
margin-right:33px; /*34*/
display:none;
}
#about_page
{
margin-left:33px; /*34*/
margin-right:33px; /*34*/
display:none;
}
#contact_page
{
margin-left:33px; /*34*/
margin-right:33px; /*34*/
font-family:'av_book';
font-size:12px;
line-height:16px;
margin-top:83px;
color:#9e9e9e;
display:none;
}

#contact_page A,#contact_page STRONG
{
color:#231f20 !important;
text-decoration:none !important;
font-weight:normal;
}
#contact_page STRONG
{
font-family:'av_med' !important;
}

#project_header
{
font-family:'av_med';
font-size:12px;
color:#231f20;
text-transform:uppercase;
margin-top:55px;
}
#back_project
{
color:#a7a9ac;
cursor:pointer;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
}
.back_project_over
{
color:#231f20 !important;
}
#block_images_ghost
{
width:100%;
height:400px;
margin-top:24px; /*35 34 37*/
/*background-color:blue;*/
}
#block_images
{
position:absolute;
left:0px;
top:196px;/*206 197*/ /*
display:none;*/
/*background-color:red;*/
width:100%;
height:400px;
z-index:2;/*
overflow-y:hidden;
overflow-x:auto;*/
}
#block_images IMG
{
height:400px;
margin-right:2px;
}
#project_video
{
display:none;
cursor:pointer;
margin-top:75px; /*74*/
margin-left:34px;
opacity:0.5;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
}
#project_images
{
display:none;
cursor:pointer;
margin-top:75px; /*74*/
margin-left:34px;
opacity:0.5;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
}

.opacity_1
{
opacity:1 !important;
}
#content_projects IMG
{
opacity:0;
}

#block_about_ghost
{
width:100%;
height:435px;
margin-top:56px; /*35 34 37*/
/*background-color:blue;*/
}
#block_about,#about_temp
{
position:absolute;
left:0px;
top:160px;
/*background-color:red;*/
width:100%;
height:435px;
z-index:2;
font-family:'av_book';
font-size:12px;
line-height:18px;
color:#9e9e9e; /*ababab 77785b*/
opacity:0;
}
#block_about A,#block_about STRONG,#about_temp A,#about_temp STRONG
{
font-family:'av_med' !important;
color:#231f20 !important;
text-decoration:none !important;
font-weight:normal;
}
#block_about STRONG,#about_temp STRONG
{
font-family:'av_med' !important;
}
.about_image
{
height:435px;
float:left;
/*margin-right:30px;*/
}
.about_one
{
margin-right:30px;
}
.about_one,.about_next
{
/*
height:430px !important;*/
display:block;

 /*
-webkit-column-height:430px;
-moz-column-height:430px;
column-height:430px;
-webkit-column-width:370px;
-moz-column-width:370px;
column-width:370px;
-webkit-column-gap:30px;
-moz-column-gap:30px;
column-gap:30px;*/
}
.column,.first column,.last column
{
/*padding-left: 30px;*/
/*margin-left:14px;*/
}

.about_next
{
overflow:hidden;
}
.about_next .last,.about_next .last div
{
padding-left:0px !important;
}
.column div { padding-left: 30px; }
.about_next
{
border-left:1px solid #727272;
/*margin-left:30px;*/
/*padding-left:30px;*/
}
.reduce_column
{
height:435px;
width:1px;
background-color:#727272;
overflow:hidden;
}
#wrapper_about
{
overflow:hidden;
}
#soc_div
{
margin-top:57px;
margin-right:34px;
height:25px;
/*min-width:50px;*/
float:right;
display:block;
}
#soc_div IMG
{
height:25px;
width:25px;
}
#soc_div A
{
height:25px;
width:25px;
margin-left:9px;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
opacity:0.5;
}
#soc_div A:first-child
{
margin-left:0px;
}
#soc_div A:hover
{
opacity:1;
}
#logo_ihouse
{
position:absolute;
bottom:30px;
right:34px;
width:14px;
height:15px;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
transition: 0.2s linear;
background:url('./i/ihouse_cube_desktop.svg') no-repeat right;
opacity:0.5;
display:block;
}
#logo_ihouse:hover
{
width:105px;
opacity:1;
}
/*site created by ALaKO, 2015*/